Subject: New Reply Received - Complaint No - 1840124
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 08:42:00 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Complaint No - 1840124  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>I am still waiting for my refund. I want my money back immediately. I do not understand why it is taking more than 1 month to refund my money when I have returned the product immediately.</div>
<div><br></div>
<div>This is the worst service I have ever received.</div>
<div><br></div>
<div>I will never ever recommend Centrepoint online shopping to any one.</div>
<div><br></div>
<div><font color="#ff0000" style="background-color:rgb(255,255,0)"><b><u>I want my refund and also compensation from Centrepoint for wasting my time and harassing me in following up so many times through contact centre and emails.</u></b></font></div>
<div><br></div>
<div>Thanks,</div>
<div>Lubna</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 24, 2020 at 4:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Lubna,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We are truly sorry to hear that the refund for the returned item has not been initiated  yet. This is surely not the experience we want our customers to have when they shop with us.</div>
<div dir="ltr">
<br>We  have now escalated this issue with our concern team ​and we will get back to you once we receive any update from them.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br> <br> Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1878850